@charset "utf-8";

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
border:0;
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:inherit;
margin:0;
outline:0;
padding:0;
vertical-align:baseline;
}

:focus{
outline:0;
}

ol, ul{
list-style:none;
}

table{
border-collapse:separate;
border-spacing:0;
}

caption,th,td{
font-weight:normal;
text-align:left;
}

blockquote:before,blockquote:after,q:before,q:after{
content:"";
}

blockquote,q{
quotes:"" "";
}

a img{
border: 0;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}

body{
	-webkit-text-size-adjust:100%;
	font-family:  "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	font-size: 14px;
	line-height: 2;
}


/* リンク設定
------------------------------------------------------------*/

a{
	margin:0;
	padding:0;
	text-decoration:none;
	outline:0;
	vertical-align:baseline;
	background:transparent;
	font-size:100%;
	color:#666666;
	font-family: "Times New Roman", Times, serif;
}

a:hover, a:active{
	outline:none;
	color:#666666;
}

a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}

/**** Clearfix ****/

.nav .panel:before,nav .panel:after, #mainNav:before,#mainNav:after, .newsTitle:before,.newsTitle:after{
content:"";
display:table;
}

nav.panel:after,#mainNav:after,.newsTitle:after{
clear: both;
}

nav.panel,#mainNav,.newsTitle{
zoom: 1;
}


/* レイアウト
------------------------------------------------------------*/

#wrapper, .inner{
	width:980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#content{
	float:right;
	width:980px;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
}

#sidebar{
float:left;
width:320px;
padding:42px 0;
}

#footer{
	clear:both;
	padding-top:20px;
	padding-bottom: 20px;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #00B4ED;
} 
#header{
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #00B4ED;
} 

/* ヘッダー
------------------------------------------------------------*/

#header h1{
	padding-top:5px;
	font-size:90%;
	font-weight:normal;
}

#header h2{
	clear:both;
	text-align:left;
	color:#000000;
	font-size:160%;
	font-weight:bold;
	position: relative;
	top: 10px;
}

#header h2 img{
	width:98px;
	padding-left: 15px;
}

.contact{
	margin-top:-90px;
	position: relative;
	z-index: 999;
	left: 830px;
	width:100px;
}

.contact p{
padding-left:80px;
font-size:90%;
font-weight:bold;
}

.contact p.tel::before{
content: "電話番号：";
}

.contact p.openTime::before{
content: "営業時間：";
}

.contact p.address::before{
content: "住所：";
}


/* トップページ　メイン画像
----------------------------------*/

#mainImg img{
width:100%;
height:auto;
}
/* フォーム
------------------------------------------------------------*/
input[type="text"], textarea{
vertical-align:middle;
max-width:90%;
line-height:30px;
height:30px;
padding:1px 5px;
border:1px solid #d4d4d7;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
font-size:100%;
color:#555;
background:#fcfcfc;
}

textarea{
height:auto;
line-height:1.5;
}

input[type="submit"],input[type="reset"],input[type="button"]{
padding:3px 10px;
background: #878787;
background: -moz-linear-gradient(top, #878787 0%, #6f6f6f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#878787), color-stop(100%,#6f6f6f));
background: -webkit-linear-gradient(top, #878787 0%,#6f6f6f 100%);
background: -o-linear-gradient(top, #878787 0%,#6f6f6f 100%);
background: linear-gradient(to bottom, #878787 0%,#6f6f6f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878787', endColorstr='#6f6f6f',GradientType=0 );
border:0;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
line-height:1.5;
font-size:120%;
color:#fff;
}

input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover{
background: #878787;
background: -moz-linear-gradient(top, #6f6f6f 0%, #878787 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f6f6f), color-stop(100%,#878787));
background: -webkit-linear-gradient(top, #6f6f6f 0%,#878787 100%);
background: -o-linear-gradient(top, #6f6f6f 0%,#878787 100%);
background: linear-gradient(to bottom, #6f6f6f 0%,#878787 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6f6f', endColorstr='#878787',GradientType=0 );
cursor:pointer;
}

*:first-child+html input[type="submit"]{padding:3px;}

/* タイポグラフィ
------------------------------------------------------------*/

h2.title{
clear:both;
margin-bottom:40px;
padding-bottom:7px;
text-align:center;
font-size:150%;
font-weight:bold;
}

h2.title span{
padding-bottom:10px;
border-bottom:3px solid #000000;
}

h2.recentpost{
	font-size:200%;
	font-weight:bold;
	font-family: "Times New Roman", Times, serif;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.post p{
padding-bottom:15px;
}

.post ul{
margin:10px 0 20px 20px;
}

.post ul li{
padding-left:5px;
list-style:disc;
}

.post ol{
margin:0 0 10px 30px;
}

.post ol li{
list-style:decimal;
}

.post h1{
margin:15px 0 25px;
padding:15px 0;
font-size:150%;
font-weight:bold;
border-bottom:3px solid #000000;
}

.post h2{
	margin:15px 0 25px;
	padding:15px 0;
	font-size:150%;
	font-weight:normal;
	color: #00CCFF;
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 0.2em;
}

.post h3{
	font-size:150%;
	font-weight:normal;
	color: #00CCFF;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.post h4{
	font-size:120%;
	font-weight:normal;
	color: #00CCFF;
	margin-right: 0;
	margin-left: -5px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

.post h5{
	font-size:110%;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 0;
	margin-left: 0;
	padding-bottom: 10px;
}

.post h6{
margin:15px 0 10px;
padding:15px 0;
font-size:110%;
font-weight:bold;
}

.post blockquote {
clear:both;
padding:10px 0 10px 25px;
margin:10px 0 25px 0px;
border-left:5px solid #e9e9e9;
}
 
.post blockquote p{
padding:5px 0;
}

.post table{
	border-collapse:collapse;
	border-spacing:0;
	margin:10px 0 30px;
	width:100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
}

.post table th{
	padding:15px;
	font-weight:bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}

.post table td{
	padding:15px;
	border-top-width: 1;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #cccccc;
}

.post dt{
font-weight:bold;
}

.post dd{
padding-bottom:10px;
}

.post img{
max-width:100%;height:auto;
}
.post .inbox50{
	width: 480px;
	height: 258px;
	border: 1px solid #CCCCCC;
	margin-bottom: 20px;
}
.post .inboxyoutube{
	width: 50%;
	margin-right: auto;
	margin-left: auto;
}

.post .txbox01 {
	width: 85%;
	padding-left: 10%;
	padding-right: 5%;
	padding-bottom: 20px;
}

.post .inbox100{
	width: 90%;
	border: 1px solid #CCCCCC;
	margin-bottom: 20px;
	padding-right: 5%;
	padding-left: 5%;
	padding-top: 10px;
	padding-bottom: 20px;
}
.post .inbox95{
	width: 85%;
	margin-bottom: 20px;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5%;
}

.post .btncontact a{
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #00CCFF;
	background-color: #FFFFFF;
	display: block;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #999999;
	text-align: center;
}
.post .btncontact a:hover{
	background-color: #CCCCCC;
}
.post .ichiran{
}


img.aligncenter{
display:block;
margin:5px auto 30px auto;
text-align:center;
}

img.alignright{
margin:5px 0 30px 30px;
}

img.alignleft{
margin:5px 30px 30px 0;
}

.alignright{
float:right;
}

.alignleft{
float:left;
}

/* サイドバー　ウィジェット
------------------------------------------------------------*/

.widget{
margin-bottom:50px;
}

.widget h3{
clear:both;
margin:0 0 10px;
padding:5px 0;
font-size:130%;
font-weight:bold;
border-bottom:3px solid #000000;
}

.widget ul{
margin:30px 0 30px 0;
}

.widget li a{
display:block;
margin-top:15px;
color:#000000;
font-weight:bold;
}

.widget a:hover{
color:#cdcdcd;
}

p.banner{
padding-bottom:10px;
}

p.banner img{
width:100%;
}

#banners{
padding-bottom:10px;
}

#contactBanner{
width:320px;
height:80px;
padding-top:22px;
background:url(images/banner_tel.jpg) no-repeat;
background-size:320px;
}

#contactBanner p.tel{
display:inline;
padding-left:60px;
font-weight:bold;
font-size:20px;
}

#contactBanner p.tel::before{
content:"TEL : ";
}

.newsTitle{
clear:both;
margin:15px 0 10px;
padding:5px 0;
font-size:130%;
font-weight:bold;
border-bottom:3px solid #000000;
}

.newsTitle h3{
float:left;
}

.newsTitle p{
float:right;
padding:5px 10px 0 10px;
font-size:70%;
}

.newsTitle p a{
color:#000000;
}

.news p a{
color:#000000;
}

.newsTitle p a:hover{
color:#cdcdcd;
}

.news{
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	width: 700px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-top: 15px;
}

.news p{
clear:both;
margin-top:15px;
}

.news a{
display:block;
color:#000000;
font-weight:bold;
}


.news a:hover {
	color:#999999;
}


/* フッター
------------------------------------------------------------*/

#footerLogo{
	float:right;
	width:100%;
	text-align:right;
}

#footerLogo img{
	width:260px;
}

#footer ul{
	float:left;
	width:750px;
	padding-top:20px;
	margin-bottom: 20px;
}

#footer ul ul{
display:none;
}

#footer ul li{
	display:inline-block;
	text-align:left;
	color: #666666;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

#footer ul li a{
	color:#666666;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

#footer ul li a:hover{
	color:#999999;
}

#copyright{
	clear:both;
	text-align:left;
	font-size:12px;
	color: #666666;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

#pagetop{
	position:fixed;
	right:10px;
	bottom:0px;
}


/* トップページ 最新記事3件 + 3つの画像
------------------------------------------------------------*/

.thumbWrap{
	width:980px;
	margin-top: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

.thumbWrap li{
display:inline-block;
width:233px;
margin:0 20px 20px 0;
vertical-align:top;
}

.thumbWrap img{
max-width:100%;
height:auto;
}

ul.thumbUnder h3{
padding-top:10px;
font-size:120%;
font-weight:bold;
}

ul.thumbUnder h3 span{
display:block;
}

ul.thumbUnder h3 a{
color:#000000;
}

ul.thumbUnder h3 a:hover{
color:#cdcdcd;
}

ul.thumbUnder li p{
margin:15px 0 10px;
}

ul.thumbUnder li img{
margin-top:10px;
}

ul.thumbUnder .thumbUnderDate{
font-size:80%;
}
.voice01{
	float: left;
	height: 165px;
	width: 125px;
	padding-right: 30px;
	padding-bottom: 10px;
}
.voice01 img{
	height: 165px;
	width: 125px;
}

.voice02{
	float: left;
	width: 720px;
}
.menu01{
	height: 30px;
	width: 100%;
	position: relative;
	z-index: 999;
	top: -40px;
	color: #FFFFFF;
	font-size: 16px;
}
.menu01 a{
	color: #FFFFFF;

}
.menu01 a:hover{
	color: #CCCCCC;

}
.post dl{
	margin-bottom: 20px;
	border-bottom-width: 1px;
}
.post dt{
	font-weight:bold;
	float: left;
	width: 140px;
	text-align: left;
	height: 40px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.post dd{
	padding-bottom:10px;
	text-indent: 20px;
}
.post .news dl{
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.post .news dt{
	font-weight:bold;
	float: right;
	width: 100px;
	text-align: left;
	height: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.post  .news dd{
	padding-bottom:10px;
	background-image: url(images/maru.png);
	background-repeat: no-repeat;
	text-indent: 20px;
}
.inp {
	margin-left: 30px;
	margin-bottom: 30px;
}
.btn01{
	width: 180px;
	position: relative;
	left: 100px;
	top: -100px;
	z-index: 999;
}
.btn02{
	width: 250px;
	position: relative;
	left: 100px;
	top: -100px;
	z-index: 999;
}
.btn03{
	width: 250px;
	position: relative;
	left: 100px;
	top: -100px;
	z-index: 999;
}


/* メインメニュー　PC用
------------------------------------------------------------*/

@media only screen and (min-width:1025px){
.pcleft{
	float: left;
}
.pcright{
	float: right;
}

#mainImg{
	width:980px;
	height:auto;
	margin-right: auto;
	margin-left: auto;
}

nav#mainnav{
	position:relative;
	float: right;
	width: 635px;
	top: -25px;
	height: 40px;
}

nav#mainnav ul{
display:flex;
align-items:center;
}

nav#mainnav ul li{
float:left;
}

nav#mainnav ul li a{
	display:block;
	text-align:right;
	_float:left;
	height:22px;
	line-height:20px;
	color:#666666;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	margin-left: 40px;
	font-size: 16px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

nav#mainnav ul li a:hover{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #00CCFF;
}

nav#mainnav ul ul{
width:160px;
border-top:0;
}

nav#mainnav ul li ul{
display: none;
}

nav#mainnav ul li:hover ul{
display: block;
position: absolute;
top:60px;
text-align:center;
z-index:500;
}

nav#mainnav ul li li{
background:#ffffff;
border-bottom:1px dotted #cdcdcd;
float: none;
width:160px;
height:40px;
line-height:40px;
margin:0;
}

nav#mainnav ul li li:last-child{
border:0;
}

nav#mainnav ul li li a{
width:100%;
height:40px;
padding:0;
line-height:40px;
font-size:95%;
text-align:center;
}

nav#mainnav ul li li a:hover{
color:#999999;
}

nav div.panel{
display:block !important;
}

a#menu{
display:none;
}

}


/* iPadサイズ以下（1024px）からアコーディオンメニュー
------------------------------------------------------------*/

@media only screen and (max-width:1024px){
.closebtn{
	display: none;
}
.voice02{
	float: left;
	width: 100%;
}

#header{
margin-top:0px;
position:fixed;
width:100%;
z-index:500;
}
	
#headerWrap{
position:relative;
width:100%;
height:70px;
background:#FFFFFF;
border-bottom:1px solid #cccccc;
}
	
#header h2{
padding-left:10px;
top: 13px;
}
	
#header h2 img{
max-height:45px;
width:auto !important;
}

#header .pnav ul{
display:none;
}

a#menu{
display:inline-block;
position:relative;
width:40px;
height:60px;
}

#menuBtn{
display:block;
position:absolute;
top:65%;
left:30%;
width:18px;
height:2px;
margin:-1px 0 0 -7px;
background:#000000;
transition:.2s;
}

#menuBtn:before, #menuBtn:after{
display:block;
content:"";
position:absolute;
top:50%;
left:0;
width:18px;
height:2px;
background:#000000;
transition:.3s;
}

#menuBtn:before{
margin-top:-7px;
}

#menuBtn:after{
margin-top:5px;
}

a#menu .close{
background:transparent;
}

a#menu .close:before, a#menu .close:after{
margin-top:0;
}

a#menu .close:before{
transform:rotate(-45deg);
-webkit-transform:rotate(-45deg);
}

a#menu .close:after{
transform:rotate(-135deg);
-webkit-transform:rotate(-135deg);
}

.panel{
width:100%;
display:none;
overflow:hidden;
position:relative;
left:0;
top:0;
z-index:100;
}

#mainnav{
position:absolute;
top:0;
width:100%;
text-align:right;
z-index:500;
}

#mainnav ul{
background:#ffffff;
text-align:left;
}

#mainnav li a{
position:relative;
display:block;
padding:12px 25px;
border-bottom:1px solid #cccccc;
color: #666666;
background:#F7F7F7;
}
#mainnav li a:hover{
color: #000000;
background:#BBEEFF;
}

#mainnav ul li li{
border:0;
}

#mainnav ul li li a{
padding-left:40px;
}

}


/* iPadサイズ以下（1024px）から 1カラム表示に切り替え
------------------------------------------------------------*/

@media only screen and (max-width:1024px){

.news{
	width: 100%;
}

#wrapper, .inner{
width:100%;
}


#header h1{
display:none;
}

#mainImg {
padding-top:115px;
}

h2.first{
margin-top:45px;
}

h2.title{
padding-top:35px;
}

.thumbWrap{
width:100%;
}

.thumbWrap ul.thumbUnder li{
width:30%;
display:inline-block;
vertical-align:top;
margin:0 1% 0 1.5%;
}

.thumbWrap ul.thumbUnder li img{
width:100%;
}

.thumbWrap ul.thumb li{
width:30%;
float:left;
margin:0 1% 0 2%;
}

#content, #sidebar{
	clear:both;
	width:95%;
	float:none;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

#banners{
width:100%;
text-align:center;
}

#banners p{
width:30%;
float:left;
margin:0 1% 0 1.5%;
}

#banners p img{
width:100%;
height:auto;
}

#contactBanner{
margin:0 auto;
}

#footer{
margin:0;
border:0;
text-align:center;
}

#footerLogo, #footer ul{
float:none;
width:auto;
padding-bottom:20px;
text-align:center;
}

#footer ul{
padding-top:20px;
}

}


/* 幅644px以下から ヘッダー等微調節
------------------------------------------------------------*/

@media only screen and (max-width: 644px){

.btn01{
	width: 180px;
	position: relative;
	left: 50px;
	top: -50px;
}
.btn02{
	width: 250px;
	position: relative;
	left: 50px;
	top: -50px;
}
.btn03{
	width: 250px;
	position: relative;
	left: 50px;
	top: -50px;
}

.inp {
	margin-left: 0px;
}


#copyright{
	text-align:center;
}

.post .inbox50{
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	padding-bottom:0px;
}
.post .inbox50 img{
	margin-bottom:-10px;
}

.post .inboxyoutube{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

.post .btncontact a{
	width: 80%;
}



img.alignright, img.alignleft{
display:block;
margin:5px auto 20px auto;
}

.alignright,.alignleft{
float:none;
}

.thumbWrap ul.thumbUnder li{
width:95%;
margin-bottom:10px;
}

.thumbWrap ul.thumbUnder li img{
width:100%;
}

#banners p{
float:none;
width:95%;
}

#banners p img{
width:100%;
}

#footer ul{
text-align:left;padding:15px;
}

}

/* contact
------------------------------------------------------------*/

@media only screen and (max-width: 1024px){

.contact{
	margin-top:-55px;
	position: relative;
	z-index: 999;
	left: 650px;
}
.contact img{
width:40px;
height:40px;
}

}
@media only screen and (max-width: 879px){

.contact{
	margin-top:-55px;
	position: relative;
	z-index: 999;
	left: 600px;
}

}
@media only screen and (max-width: 779px){

.contact{
	margin-top:-55px;
	position: relative;
	z-index: 999;
	left: 500px;
}

}
@media only screen and (max-width: 679px){

.contact{
	margin-top:-55px;
	position: relative;
	z-index: 999;
	left: 400px;
}

}
@media only screen and (max-width: 579px){

.contact{
	margin-top:-55px;
	position: relative;
	z-index: 999;
	left: 300px;
}

}
@media only screen and (max-width: 479px){

.contact{
	margin-top:-55px;
	position: relative;
	z-index: 999;
	left: 200px;
}
.btn01{
	width: 90px;
	position: relative;
	left: 50px;
	top: -30px;
}
.btn02{
	width: 125px;
	position: relative;
	left: 50px;
	top: -30px;
}
.btn03{
	width: 125px;
	position: relative;
	left: 50px;
	top: -30px;
}

}
@media only screen and (max-width: 330px){

.contact{
	margin-top:-55px;
	position: relative;
	z-index: 999;
	left: 100px;
}

}


.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb40 {
	padding-bottom: 40px;
}
.mb03 {
	margin-bottom: 3px;
}
.mb06 {
	margin-bottom: 6px;
}
.mb08 {
	margin-bottom: 8px;
}
.mb10 {
	margin-bottom: 10px;
}.mb15 {
	margin-bottom: 15px;
}
.mb12 {
	margin-bottom: 12px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mt05 {
	margin-top: 5px;
}
.mt10 {
	margin-top: 10px;
}
.mt15 {
	margin-top: 15px;
}
.mt20 {
	margin-top: -20px;
}
.mt30 {
	margin-top: 30px;
}
.ml10 {
	margin-left: 10px;
}
.ml20 {
	margin-left: 20px;
}
.ml30 {
	margin-left: 30px;
}
.ml40 {
	margin-left: 40px;
}
.mr02 {
	margin-right: 2px;
}
.mr04 {
	margin-right: 4px;
}
.mr05 {
	margin-right: 5px;
}
.mr06 {
	margin-right: 6px;
}
.mr10 {
	margin-right: 10px;
}
.mr11 {
	margin-right: 11px;
}
.mr12 {
	margin-right: 12px;
}
.mr13 {
	margin-right: 13px;
}
.mr14 {
	padding-right: 14px;
}
.mr18 {
	padding-right: 18px;
}
.mr20 {
	padding-right: 20px;
}
.mr25 {
	padding-right: 25px;
}
.mr30 {
	padding-right: 30px;
}
.mr40 {
	padding-right: 40px;
}
.mr50 {
	padding-right: 50px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.text10 {
	font-size: 10px;
	line-height: 12px;
}
.text12 {
	font-size: 12px;
	line-height: 14px;
}
.text14 {
	font-size: 14px;
	line-height: 18px;
}
.text14black {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 0em;
}
.text14red {
	font-size: 14px;
	line-height: 18px;
	color: #FF0000;
}
.text16 {
	font-size: 16px;
	line-height: 28px;
}
.text16min {
	font-size: 16px;
	line-height: 28px;
	font-family: "Times New Roman", Times, serif;
}
.text16green {
	font-size: 16px;
	line-height: 24px;
	color: #006633;
}
.text16b{
	font-size: 16px;
	line-height: 24px;
	font-weight: bold;
}
.text16red{
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #FF0000;
}
.text16blue{
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #0085B2;
}
.text18{
	font-size: 18px;
	line-height: 24px;
}
.text18blue{
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #0085B2;
}
.text24 {
	font-size: 24px;
	line-height: 36px;
}
.text24red {
	font-size: 24px;
	line-height: 36px;
	color: #FF0000;
}
.text_small {
	font-size: 10px;
}
.text_midle {
	font-size: 1.2em;
	line-height: 1.5em;
}
.text_big {
	font-size: 1.3em;
	line-height: 1.5em;
}
.text_bold {
	font-weight: bold;
}
.text_normal {
	font-weight: normal;
}
.text_white {
	color: #FFFFFF;
}
.text_blue {
	color: #00B6F3;
}
.text_red {
	color: #FF0000;
}
.text_glay {
	color: #CDD0C1;
}
.text_pink {
	color: #C60081;
}	
.clear{
	clear: both;
}
.slider{
	position: relative;
	z-index: 0;
	left: 0px;
	top: 0px;
}
.barh3{
	text-indent: -15px;

}
.box01{
	margin-bottom: 20px;
}


.btnvoice{
	height: 25px;
	width: 100%;
	text-align: right;
	clear: both;
	position: relative;
	top: -20px;
}
/* iPadサイズ以下（1024px）からアコーディオンメニュー
------------------------------------------------------------*/

@media only screen and (max-width:1024px){
.btnvoice{
	height: 35px;
	width: 100%;
	text-align: right;
	clear: both;
	position: relative;
	top: 0px;
	margin-top: 10px;
	margin-bottom: 7px;
}
.btnvoice img{
	width: 120px;
}
#mainImg{

}
}